/* Timothy Phillips 2013/10/20 */

.homepage #bodycontainer #pagecontainer {
    padding: 0px;
    background-color: #eeeeee;
}

.homepage .accessible_hidden {
    position: absolute;
    left: -9999px;
    font-size: 0px;
}

.homepage #bodycontainer #footercontainer {
    height: auto !important;
}

.homepage #bodycontainer #footercontainer .internal {
    height: auto !important;
    overflow: visible;
    padding: 0em;
    max-width: 1200px;
}

.homepage #footercontainer .commitment {
    font-size: 1.1em;
}

.homepage #pagecontentbox {
    max-width: 1240px;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0em 0px;
    background-image: url('images/shadow_integrated.png');
    background-position: top center;
    background-repeat: repeat-y;
    background-color: transparent;
    /*box-shadow: 0px 0px 10px #bbb;*/
}

.homepage #bodycontainer #pagecontent {
    background-color: transparent;
    padding-bottom: 1em;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.homepage #bodycontainer .shadow_bottom {
    /* under spotlight */
    height: 20px;
    background-image: url('images/shadow_bottom.png');
    background-repeat: repeat-x;
}

/*.homepage #bodycontainer .shadow_left {
    padding-left: 20px;
    background-image:url('images/shadow_left.png');
    background-repeat:repeat-y;
    background-color: transparent;
}

.homepage #bodycontainer .shadow_right {
    
    padding-right: 20px;
    background-image:url('images/shadow_right.png');
    background-position: top right;
    background-repeat:repeat-y;
    background-color: transparent;
}
.homepage #bodycontainer .shadow_expand_wide{
    margin-left: -20px;
    margin-right: -20px;
}
.homepage #bodycontainer #pagecontainer {
    overflow: hidden;
}
.homepage #bodycontainer #ie6down .shadow_expand_wide, #ie7 .shadow_expand_wide{
    /* right side breaks * /
    margin-left: 0px;
    margin-right: 0px;
}
.homepage #bodycontainer #ie6down #pagecontainer, .homepage #bodycontainer #ie7 #pagecontainer {
    overflow: visible !important;
}*/

#section_spotlight {
    max-width: 1200px;
    margin-bottom: 0px;
 /*20px;
    box-shadow: 0px 0px 20px #666;*/
}

#section-leftnav {
    width: 200px;
    min-height: 566px;
    /*background-color: #ffeeee;*/
    margin: 0px;
    float: left;
}

#pagecontainer #navigation {
   /*height: 565px; breaks mobile mode */
}

#pagecontainer #navigation h3,
#pagecontainer #navigation > a {
    display: block;
    background-color: #EFE8CC;
    background-image: url('images/leftnav_closed.png');
    background-position: top right;
    background-repeat: no-repeat;
    font-size: 13px;
    padding: 0em 0.5em;
    margin: 0px;
    line-height: 37px;
    color: #464646;
    font-weight: bold;
    border-bottom: 1px solid #fff;
    cursor: pointer;
    text-decoration: none;
    /*font-size: 14px;
    font-weight: bold;*/
    /*border-right: 40px solid #77C4DB;*/
}

#pagecontainer #navigation h3.ui-state-active,
#pagecontainer #navigation > a.ui-state-active {
    background-image: url('images/leftnav_open.png');
}

#pagecontainer #navigation h3.ui-state-focus,
#pagecontainer #navigation > a.ui-state-focus {
    text-decoration: underline;
}

#pagecontainer #navigation h3.ui-state-active,
#pagecontainer #navigation > a.ui-state-active {
    /*text-decoration: underline;*/
}

#navigation div {
    border-bottom: 1px solid #fff;
}

#navigation ul {
    background-color: #FCFAEE;
    /*padding: 0.5em;*/
    margin: 0px;
    border-right: 10px solid #EEF3ED;
    list-style-type: none;
    height: 100%;
}

#navigation ul li {
    list-style-type: none;
    list-style-image: none;
    padding: 5px 5px 5px 10px;
    font-size: 13px;
    color: #0064AB;
    background-color: #FCFAEE;
    margin: 0px 0px 0px 0px;
    border-right: none;
}

#navigation ul li.first {
    padding-top: 10px;
}

#navigation ul li.last {
    padding-bottom: 10px;
}

#navigation ul li a {
    color: #0064AB;
    text-decoration: none;
    font-weight: bold;
}

#navigation ul li a:hover,
#navigation ul li a:focus {
    text-decoration: underline;
}

#section-rightcontent {
    /*width: 794px;*/
    /*background-color: #eeeeff;*/
    margin: 0px 0px 0px 200px;
    padding: 0px 0px 20px 20px;
    /*float: right;*/
}

#section-rightcontent .content_news {
    /*background-color: #eeffff;*/
    /*width:485px;*/
    width: 50%;
    padding: 0px 0px 10px 0px;
    margin: 0 0px 20px 0;
    float: left;
    height: 165px;
    /*overflow-y: auto;*/
}

#ie7 #section-rightcontent .content_news {
    width: 49%;
 /* layout intermittent. Rounding error? */
}

#section-rightcontent .content_news.orentation_wide {
    /*width: 981px;*/
    width: 100%;
}

#ie7 #section-rightcontent .content_news.orentation_wide {
    width: 98%;
}

#section-rightcontent .content_news.orentation_tall {
    height: 360px;
}

#section-rightcontent .content_news2.orentation_tall {
    float: right;
}

#ie6down #section-rightcontent {
    width: 988px;
}

#ie6down #section-rightcontent .content_news {
    width: 376px;
}

#ie6down #section-rightcontent .content_news.orentation_wide {
    width: 970px;
}

#section-rightcontent .content_news .content_inner {
    border-bottom: 1px solid #76C4DB;
    padding-bottom: 10px;
    margin-right: 20px;
    height: 100%;
    position: relative;
}

#section-rightcontent .content_news .content {
    overflow-y: auto;
    /*position: absolute; this makes spotlight in ie8 horribly slow*/
    top: 0px;
    bottom: 30px;
    left: 0px;
    right: 0px;
    height: 145px;
    padding: 5px 10px 0px 0px;
    margin-left: 10px;
}

#section-rightcontent .content_news.orentation_tall .content {
    height: 360px;
}

#section-rightcontent .content_news.withimage .content {
    left: 171px;
}

#bodycontainer #pagecontainer #section-rightcontent .content_news img.feature {
    float: left;
    margin-bottom: 0px;
    margin-right: 10px;
    max-width: 165px;
    transition: max-width 0.25s ease;
}

#bodycontainer #pagecontainer #section-rightcontent .content_news img.feature_overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 0px;
    max-width: 165px;
    border: 0px;
    opacity: 0.6;
    transition: max-width 0.25s ease, opacity 0.5s ease;
}

#bodycontainer #pagecontainer #section-rightcontent .content_news img.feature_overlay:hover {
    opacity: 1;
}

#section-rightcontent .content_news h3 {
    margin-top: 0px;
    font-size: 16px;
}

#section-rightcontent .content_news .content h3 {
    font-weight: normal;
    font-family: Georgia,​Times New Roman,​Times,​serif;
}

#section-rightcontent .content_news h3 a:link, #section-rightcontent .content_news .linklist a:link {
    text-decoration: none;
    color: #0864A5;
}
#section-rightcontent .content_news .linklist a:link {
    white-space: nowrap;
}

#section-rightcontent .content_news h3 a:visited {
    text-decoration: none;
    /*color: #746114*/
    color: #0864A5;
}

#section-rightcontent .content_news h3 a:hover,
#section-rightcontent .content_news h3 a:focus {
    text-decoration: underline;
}

#section-rightcontent .content_news .linklist a:visited {
    text-decoration: none;
    color: #746114
}

#section-rightcontent .content_news .linklist a:hover,
#section-rightcontent .content_news .linklist a:focus {
    text-decoration: underline;
}

#section-rightcontent .content_news h3 a:hover, #section-rightcontent .content_news .linklist a:hover {
    text-decoration: underline;
}

#section-rightcontent .content_news .copy {
    font-size: 13px;
    line-height: 16px;
 /* id-core defins a fractional em line height which causes text jitter when scrolling */
}

#section-rightcontent .content_news .copy p {
    margin-bottom: 0.7em;
}

#section-rightcontent .copy a, #section-rightcontent .copy a.no_link_style:link, #section-rightcontent .copy a.no_link_style:visited {
    text-decoration: none;
    color: #464646;
}

#section-rightcontent .content_news ul li {
    font-size: 13px;
}

#section-rightcontent .content_news ul {
    margin-left: 10px;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

#section-rightcontent .content_news ul.morelink {
    /*margin-bottom: -0.5em; /*reduce chance of triggering scrollbars, IE7 in particular */
    position: absolute;
    bottom: 0px;
    left: 0px;
}

#section-rightcontent .content_news ul.morelink li {
    background: url('images/bullet_more_blue.png') no-repeat scroll left 50% transparent;
    list-style-image: none;
    margin-top: 1em;
    padding-left: 18px;
    margin-left: 0px;
}

#section-rightcontent .content_news.withimage ul.morelink {
    left: 165px;
    transition: left 0.25s ease;
    /*margin-left:175px;*/
}

#section-rightcontent .content_news .hasVideo .content h3 {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#section-rightcontent .content_news .hasVideo .copy {
    display: block;
    margin-bottom: 10px;
    position: absolute;
    position: absolute;
    left: 0;
    right: 0;
    top: 35px;
    bottom: 0px;
    min-height: 200px;
}

#section-rightcontent .content_news .content {
    /*height: auto !important; - breaks narrow view*/
}

#ie7 #section-rightcontent .content_news .hasVideo .copy,
#ie6down #section-rightcontent .content_news .hasVideo .copy {
    height: 75%;
}

#section-rightcontent .content_news .hasVideo div.content {
    bottom: 0;
    overflow: visible;
}

#section-rightcontent .content_news.special_feature .content_inner {
    background-color: #F2F2F2;
}

#section_follow {
    float: right;
    margin-top: 1em;
    margin-bottom: 1em;
}

#bodycontainer #pagecontainer #pagecontent ul.logo_link_set, .homepage #bodycontainer #footercontainer ul.logo_link_set {
    display: inline;
    margin: 1em;
    list-style-image: none;
}

#bodycontainer #pagecontainer #pagecontent ul.logo_link_set li, .homepage #bodycontainer #footercontainer ul.logo_link_set li {
    display: inline;
    margin: 0.5em;
}

#bodycontainer #pagecontainer #pagecontent ul.logo_link_set li img, .homepage #bodycontainer #footercontainer ul.logo_link_set li img {
    vertical-align: middle;
    margin: 0px;
    border: 0px;
}

.homepage #bodycontainer #footercontainer ul.logo_link_set li img {
    margin-left: 3em;
    margin-bottom: 1em;
}

.homepage #bodycontainer #footercontainer .left_info {
    float: left;
    padding: 1.5em;
}

.homepage #bodycontainer #footercontainer .right_info {
    float: right;
    padding-top: 1.5em;
}

.homepage #bodycontainer #pagecontent .content_news .list_careers h3 {
    margin-left: 1em;
    padding-top: 0.5em;
    font-weight: bold;
}

.homepage #bodycontainer #pagecontent .list_careers {
    max-height: 165px;
    overflow: hidden;
}

.homepage #bodycontainer #pagecontent .list_careers ul {
    text-align: center;
    margin-left: 0px
}

.homepage #bodycontainer #pagecontent .list_careers ul li {
    display: inline-block;
    margin: 0 11px 2em 11px;
    padding: 0;
    vertical-align: top;
    /*white-space: nowrap;*/
    width: 90px;
}

.homepage #bodycontainer #ie7 #pagecontent .list_careers ul li, .homepage #bodycontainer #ie6down #pagecontent .list_careers ul li {
    *display: inline;
    zoom: 1;
}

.homepage #bodycontainer #pagecontent .list_careers ul li a {
    text-decoration: none;
    color: #0864A5;
}

.homepage #bodycontainer #pagecontent .list_careers ul li a:focus,
.homepage #bodycontainer #pagecontent .list_careers ul li a:hover {
    text-decoration: underline;
}

.homepage #bodycontainer #pagecontent .list_careers ul li a img {
    border: 5px solid #0864A5;
    display: block;
    margin: 0 0 0.5em;
    padding: 1px;
    width: 80px;
    height: 80px;
}

#admin-hud {
    background: #eee;
    padding: 6px;
    position: absolute;
    margin: 0px 10px;
    z-index: 10001;
    font-size: 16px;
    font-color: #000;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 5px 5px 5px #333;
}

#admin-hud form.inline {
    display: inline;
}

#admin-hud button img {
    vertical-align: text-bottom;
    max-width: 16px;
    max-height: 16px;
    margin-right: 5px;
}

#admin-hud .note {
    font-size: 11px;
    padding: 5px 5px 0px 5px;
}

#admin-hud-log {
    background: #eee;
    padding: 5px;
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 0px 10px;
    z-index: 10000;
    font-size: 12px;
    font-color: #000;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 5px 5px 5px #333;
}

#admin-hud-log div.log {
    max-height: 70px;
    transition: max-height ease 1s;
    overflow-x: hidden;
    overflow-y: scroll;
    margin-bottom: 0px;
}

#admin-hud-log div.log:hover {
    max-height: 500px;
    z-index: 10002;
}

#admin-hud-log .title {
    font-size: 16px;
    text-align: center;
    margin: 0em 2em 0.5em 2em;
}

#admin-hud-log table {
    margin: 0 auto;
}

#admin-hud-log table tr.important td {
    font-weight: bold;
}

#admin-hud-log table td {
    padding: 0px 5px;
    max-width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#admin-hud-log table td a {
    text-decoration: none;
    color: #333;
}

#admin-hud-log table td a:hover {
    text-decoration: underline;
}

#headercontainer #nav-skip a {
    vertical-align: top;
}

.homepage #bodycontainer #headercontainer .secondary #uwasearch li {
    vertical-align: middle;
}

.homepage #bodycontainer #headercontainer .secondary {
    margin-top: 74px;
}

.homepage #bodycontainer #ie7 #headercontainer .secondary {
    margin-top: 8px;
}

.homepage #bodycontainer #headercontainer .secondary #uwasearch button {
    border: 0px;
    padding: 0px;
    background: none;
}
/* ############ IE6 fixes ####################### */

.homepage #ie6down #headercontainer .primary,
.homepage #ie6down #headercontainer .secondary,
.homepage #ie6down #footercontainer .internal,
.homepage #ie6down #centrecontainer .internal {
    width: 800px !important;
}

.homepage #ie6down #navigation {
    margin-top: 6px;
}

.homepage #ie6down #section-rightcontent {
    margin-left: 0px;
    float: left;
    width: 580px;
}

.homepage #ie6down #section-rightcontent .content_news {
    width: 100%;
    float: left;
}

.homepage #ie6down #section-rightcontent .content_news .content {
    overflow-y: none;
    position: static;
    height: auto !important;
}

.homepage #ie6down #section-rightcontent .content_news {
    height: auto !important;
    padding-bottom: 0px;
}

.homepage #ie6down #section-rightcontent .content_news.withimage .content {
    margin-bottom: 30px;
}

.homepage #ie6down #section_spotlight a.spotlight-back {
    top: 50px;
}

.homepage #ie6down  #section_spotlight a.spotlight-next {
    top: 50px;
    right: 9px;
}

.homepage #ie6down #headertitle {
    display: none;
}

.homepage #ie6down .internal {
    margin-left: 0px !important;
    margin-right: auto;
    width: 800px !important;
}

 /* font-awesome icons */

i[class^="icon-"] {
    color: #9c8468;
/* default color */
    /*text-shadow: 1px 1px 1px #999;*/
    /* raise/emboss shadow effect */
    text-shadow: 0px -1px 1px #fff, 0px 1px 1px #666;
    opacity: 0.8;
}

i.icon-ok, i.icon-plus {
    color: #0a0;
}

i.icon-chevron-left {
    color: #d80;
} /* orange */
i.icon-envelope-alt {
    color: #eee;
}

i.icon-search, i.icon-link {
    color: #44b;
}

i.icon-question-sign {
    color: #68e;
}

i.icon-remove, i.icon-trash, i.icon-warning-sign {
    color: #a00;
}

i.icon-star {
    color: #d80;
}

#popup {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 50000;
    cursor: pointer;
    background-color: rgba(0,0,0,0.8);
    background-image: url('images/youtube_popup_close.png');
    background-repeat: no-repeat;
    background-position: top right;
}

#ie8down #popup {
    background-image: url("http://static.weboffice.uwa.edu.au/visualid/graphics/devices/spotlight/spotlight-copy-flow.png");
    background-repeat: repeat
}

#popup:hover {
    /*background-image: url('images/youtube_popup_close_hover.png');*/
    cursor: pointer;
}

#popup .inner {
    text-align: center;
    margin: auto;
    z-index: 50001;
    top: 10%;
    bottom: 10%;
    left: 10%;
    right: 10%;
    max-height: 700px;
    max-width: 900px;
    min-height: 300px;
    min-width: 300px;
    overflow: hidden;
    position: fixed;
}

#ie8down #popup .inner {
    height: 70%;
    width: 70%;
    top: 15%;
    bottom: 15%;
    left: 15%;
    right: 15%;
}

@media screen and (max-width: 400px) {
    #popup .inner {
        right: 0px;
        left: 0px;
    }
}

@media screen and (min-width: 1025px) {
    .show_tablet {
        display: none;
    }
}

@media screen and (max-width: 1024px) {  
    .hide_tablet {
        display: none;
    }
}



#headercontainer #nav_campaign_button {
    position: absolute;
    background-color: #363636;
    top: 0px;
    right: 230px;
    border-radius: 0 0 5px 5px;
    z-index: 8000;
}
#headercontainer #nav_campaign_button a {
    color: #e2e2e2;
    font-size: 0.916666em;
    text-decoration: none;
    vertical-align: top;
    height: 14px;
    display: inline-block;
    padding: 5px 15px;    
}

#headercontainer #nav_campaign_button a:hover {
    text-decoration: underline;
}
@media screen and (max-width: 659px) {
    #headercontainer #nav_campaign_button {
        display: none;
    }
}